Subject: Regarding One Month of Leave
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 12 Jan 2022 07:22:45 -0700 (MST)

Hi Pritish and Ashish, 

As discussed and explained the situation with you and Ashish on call, I am writing to formally let you know that I was on immediate leave from December 08, 2021 to January 09, 2022 because my mother suffered a heart attack. She has suffered 98% artery blockage and had a cardiac arrest. Also, she had suffered mild hepatomegaly. She had undergone the angioplasty surgery. It was a miracle that she's alive. Due to these issues, I was on leave during that period as I'm the only child of my family and I had to take care of my mother first because doctor has suggested complete bed rest to her. 

I have joined the office on January 10, 2022 and resumed my work. 

Regards, 
Modassir